<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	
	<!-- Link Style.css -->
	<link rel="stylesheet" type="text/css" href="StyleHome.css">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    

    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <a class="navbar-brand" href="HomePage.html">
    <img src="Image/Home/logoeart.png" style="width:15rem;height:auto" alt="eartlogo">
  </a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNav">
    <ul class="navbar-nav">
      <li class="nav-item active">
        <a class="nav-link" href="AutreHtml/Game.html">Jeux<span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item active">
        <a class="nav-link" href="AutreHtml/About.html">À propos</a>
      </li>
      <li class="nav-item active">
        <a class="nav-link" href="AutreHtml/News.html">News</a>
      </li>
      <li class="nav-item active">
        <a class="nav-link" href="AutreHtml/Contact.html">Contact</a>
      </li>
    </ul>
  </div>
</nav>

    <title>Eartsup Studio Homepage</title>
  </head>
  <body>
    
    <!-- Caroussel contenant 3 images -->
    <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
  <ol class="carousel-indicators">
    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
  </ol>
  <div class="carousel-inner">
    <div class="carousel-item active">
      <img src="Image/Game/bannière-Projet2100.png" class="d-block w-100" alt="1">
      <div class="carousel-caption d-none d-md-block">
        <p class="CarouTitle"></p>
        <p>Découvrez un jeu d'exploration spatiale immersif, avec un grapin!</p>
        <button type="button" class="btn btn-primary btn-lg">Voir Plus</button>
      </div>
     <br>
    </div>
    <div class="carousel-item">
      <img src="Image/Game/bannière-SushiRace.png" class="d-block w-100" alt="2">
      <div class="carousel-caption d-none d-md-block">
        <p class="CarouTitle"></p>
        <p>Un jeu de course endiablé qui vous mettra l'eau à la bouche !</p>
        <button type="button" class="btn btn-primary btn-lg">Voir Plus</button>
      </div>
      <br>
    </div>
    <div class="carousel-item">
      <img src="Image/Game/OkinaShiro.png" class="d-block w-100" alt="3">
      <div class="carousel-caption d-none d-md-block">
        <p class="CarouTitle"></p>
        <p>Un jeu de survie tellement bon que ses créateurs voudraient le garder pour eux.</p>
        <button type="button" class="btn btn-primary btn-lg">Voir Plus</button>
      </div>
       <br>
    </div>
    <br>
  </div>
  <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="sr-only">Previous</span>
  </a>
  <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="sr-only">Next</span>
  </a>
</div>

<!-- Partie sur laquelle on peut retrouver le dernier jeu populaire, les news et un lien vers la présentation de la team -->
<div class="titlePremDiv">

	<div class="card" style="width: 30rem; height: 25rem">
	<div class="card-body">
    <p class="card-text">Populaire</p>
  </div>
  <img src="Image/Home/logoeart.png" class="imgDiv1" style="width:100%;height:auto"  alt="1">
  
</div>

<div class="card" style="width: 30rem; height: 25rem">
	<div class="card-body">
    <p class="card-text">NewsFeed</p>
  </div>
   <a href="AutreHtml/News.html">
   	<img src="Image/Home/News.jpg" class="imgDiv1" style="width:100%;height:auto"  alt="2">
   </a> 
</div>

 <div class="card" style="width: 30rem; height: 25rem">
  <div class="card-body">
   <p class="card-text">À Propos</p>
  </div>
  <a href="AutreHtml/About.html">
   <img src="Image/Home/About.png" class="imgDiv1" style="width:100%;height:auto" alt="3">
  </a>
 </div>
</div>

<br>
<br>
    <!-- Titre de la partie -->
   <p class="recent">
		Nos succès récents
    </p>
<br>
<br>

<!-- Division contenant des lien vers les 3 dernier jeux populaires -->
<div class="d-flex justify-content-around">
	    <a href="Games/ScarlettRadiance.html">
   <img src="Image/Game/Fond-ScarletRadiance.png" class="imgDiv1" style="width:100%;height:auto" alt="3">
  </a>
  <a href="Games/ShadowOfColors.html">
   <img src="Image/Game/Fond-ShadowOfColors.png" class="imgDiv1" style="width:100%;height:auto" alt="3">
  </a>
  <a href="Games/Laferme.html">
   <img src="Image/Game/Fond-LaFerme.png" class="imgDiv1" style="width:100%;height:auto" alt="3">
  </a>
</div>
<br>
<br>
<br>

<!-- Footer -->
<footer class="page-footer font-small blue pt-4">
  <!-- Footer Links -->
  <div class="container-fluid text-center text-md-center">        
    <!-- Grid row -->
    <div class="row">
      <div class="col-md-3 mb-md-0 mb-3">
      <img src="Image/Home/logoeart.png" style="width:50%;height:auto" alt="eartlogo">
      </div>
      <!-- Grid column -->
      <div class="col-md-6 mt-md-0 mt-3">
        <!-- Content -->
        <h5 class="text-uppercase">e-artsup</h5>
        <p class="footerContent">L'école de la passion créative</p>
      </div>
      <!-- Grid column -->
      <hr class="clearfix w-100 d-md-none pb-3">
      <!-- Grid column -->
      <div class="col-md-3 mb-md-0 mb-3">
        <!-- Links -->
        <h5 class="text-uppercase">Différents liens</h5>
        <ul class="list-unstyled">
          <li>
            <a href="AutreHtml/Game.html">Jeux</a>
          </li>
          <li>
            <a href="AutreHtml/About.html">À propos</a>
          </li>
          <li>
            <a href="AutreHtml/News.html">News</a>
          </li>
          <li>
            <a href="AutreHtml/Contact.html">Contact</a>
          </li>
        </ul>
      </div>
      <!-- Grid column -->
    </div>
    <!-- Grid row -->
  </div>
  <!-- Footer Links -->
  <!-- Copyright -->
  <div class="footer-copyright text-center py-3">
    <div>
       © 2020 Copyright:

    <a href="https://www.e-artsup.net/ecole-graphisme-design-infographie-nantes.aspx"> e-artsup Nantes</a>
    </div>
     <div>
         <!-- Image lien vers la page facebook E-artsup Nantes -->
        <a href="https://www.facebook.com/artsupnantes/" target="_blank">
         <img src="Image/Home/Facebook.png" class="imgDiv1" style="width:30px;height:30px" alt="Facebook">
        </a>
         <!-- Image lien vers la page twitter E-artsup Nantes -->
        <a href="https://twitter.com/eartsup?ref_src=twsrc%5Egoogle%7Ctwcamp%5Eserp%7Ctwgr%5Eauthor" target="_blank">
         <img src="Image/Home/Twitter.png" class="imgDiv1" style="width:35px;height:35px" alt="Twitter">
        </a>
         <!-- Image lien vers le serveur discord E-artsup Nantes -->
        <a href="https://discord.gg/sRqUm7C" target="_blank">
         <img src="Image/Home/Discord.png" class="imgDiv1" style="width:35px;height:35px" alt="Discord">
        </a>
    </div>   
</footer>
<!-- Footer -->
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
  </body>
</html>